<?php

namespace Goldenscarab\Modulus\Debusca\App\Http\Controllers;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use Goldenscarab\Modulus\Debusca\App\Models\Shell;


class CommandController extends Controller
{

    public function exec(Request $request)
    {
        $command = $request->get('command');
        $pwd = $request->get('pwd');

        $command = str_replace('"', '\"', $command);

        $shell = new Shell($pwd);
        $cout = $shell->command($command);

        return $cout;
    }

    public function terminal(Request $request)
    {
        $command = $request->get('command');
        $pwd = $request->get('pwd');
        $key = $request->get('key');

        $shell = new Shell($pwd);

        // En fonction de l'action demandée
        switch ($key) {
            case 'enter':
                $stdout = $shell->command($command, true);
                break;
            case 'tab' :
                $stdout = $shell->hint($command);
                break;
            case 'up' :
                $stdout = $shell->getHistory('up');
                break;
            case 'down' :
                $stdout = $shell->getHistory('down');
                break;
            default :
                $stdout = $shell->getPresentation();
        }

        return $stdout;
    }

}
