<?php

namespace Goldenscarab\Modulus\Debusca\App\Models;

use Illuminate\Database\Eloquent\Model;

class File extends Model
{
    private $path;

    private $file;

    public function __construct($path, $file)
    {
        $this->path = $path;
        $this->file = $file;
    }

    protected function getPathNameAttribute()
    {
        $pathname = vsprintf('%s/%s', [$this->path, $this->file]);

        return str_replace('//', '/', $pathname);
    }

    public function getNameAttribute()
    {
        return $this->file;
    }
}
