<script>
    const Toast = Swal.mixin({
        toast: true,
        position: 'bottom-end',
        showConfirmButton: false,
        timer: 5000,
        timerProgressBar: true,
        didOpen: (toast) => {
            toast.addEventListener('mouseenter', Swal.stopTimer)
            toast.addEventListener('mouseleave', Swal.resumeTimer)
        }
    })

    $(function() {

        // Mise à jour du token CSRF - Toutes les 5 mins (300000 ms)
        setInterval(function() {
            $.ajax({
                url: '/debusca/csrf-token',
                type: 'GET',
                dataType: 'json',
                success: function(result) {
                    window.Laravel.csrfToken = result.token;
                },
                error: function(error) {
                    document.location.reload();
                }
            });
        }, 300000);
    })
</script>
