<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

        <!-- Facebook sharing information tags -->
        <meta property="og:title" content="Isidiag" />

        <title>Isidiag</title>
		<style type="text/css">

			/*
			  ____                            _   _ _     _ _ _ _
			 / ___|___  _ __ ___  _ __   __ _| |_(_) |__ (_) (_) |_ _   _
			| |   / _ \| '_ ` _ \| '_ \ / _` | __| | '_ \| | | | __| | | |
			| |__| (_) | | | | | | |_) | (_| | |_| | |_) | | | | |_| |_| |
			 \____\___/|_| |_| |_| .__/ \__,_|\__|_|_.__/|_|_|_|\__|\__, |
			                     |_|                                |___/
			 */
			/* Client-specific Styles */
			#outlook a{padding:0;} /* Force Outlook to provide a "view in browser" button. */
			body{width:100% !important;} .ReadMsgBody{width:100%;} .ExternalClass{width:100%;} /* Force Hotmail to display emails at full width */
			body{-webkit-text-size-adjust:none;} /* Prevent Webkit platforms from changing default text sizes. */
			/* Reset Styles */
			body{margin:0; padding:0;}
			img{border:0; height:auto; line-height:100%; outline:none; text-decoration:none;}
			table td{border-collapse:collapse;}
			#backgroundTable{height:100% !important; margin:0; padding:0; width:100% !important;}

			/*
			  ____
			 / ___|___  _ __ ___  _ __ ___   ___  _ __
			| |   / _ \| '_ ` _ \| '_ ` _ \ / _ \| '_ \
			| |__| (_) | | | | | | | | | | | (_) | | | |
			 \____\___/|_| |_| |_|_| |_| |_|\___/|_| |_|

            */
			/**
			* @tab Page
			* @description Couleur du fond
			*/
			body, #backgroundTable{
				/*@editable*/ background-color:#FAFAFA;
			}
			/**
			* @tab Page
			* @description Bord de l'email
			*/
			#templateContainer{
				/*@editable*/ border: 1px solid #DDDDDD;
			}
			/**
			* @tab Page
			* @description Titre h1
			*/
			h1, .h1{
				/*@editable*/ color:#202020;
				display:block;
				/*@editable*/ font-family:Arial;
				/*@editable*/ font-size:34px;
				/*@editable*/ font-weight:bold;
				/*@editable*/ line-height:100%;
				margin-top:0;
				margin-right:0;
				margin-bottom:10px;
				margin-left:0;
				/*@editable*/ text-align:left;
			}
			/**
			* @tab Page
			* @description Titre h2
			*/
			h2, .h2{
				/*@editable*/ color:#202020;
				display:block;
				/*@editable*/ font-family:Arial;
				/*@editable*/ font-size:30px;
				/*@editable*/ font-weight:bold;
				/*@editable*/ line-height:100%;
				margin-top:0;
				margin-right:0;
				margin-bottom:10px;
				margin-left:0;
				/*@editable*/ text-align:left;
			}
			/**
			* @tab Page
			* @description Titre h3
			*/
			h3, .h3{
				/*@editable*/ color:#606060 !important;
				display:block;
				/*@editable*/ font-family:Helvetica;
				/*@editable*/ font-size:16px;
				/*@editable*/ font-style:italic;
				/*@editable*/ font-weight:normal;
				/*@editable*/ line-height:100%;
				/*@editable*/ letter-spacing:normal;
				margin-top:0;
				margin-right:0;
				margin-bottom:10px;
				margin-left:0;
				/*@editable*/ text-align:left;
			}
			/**
			* @tab Page
			* @description Titre h4
			*/
			h4, .h4{
				/*@editable*/ color:#202020;
				display:block;
				/*@editable*/ font-family:Arial;
				/*@editable*/ font-size:22px;
				/*@editable*/ font-weight:bold;
				/*@editable*/ line-height:100%;
				margin-top:0;
				margin-right:0;
				margin-bottom:10px;
				margin-left:0;
				/*@editable*/ text-align:left;
			}

			/*
			 ____           _   _                _
			|  _ \ _ __ ___| | | | ___  __ _  __| | ___ _ __
			| |_) | '__/ _ \ |_| |/ _ \/ _` |/ _` |/ _ \ '__|
			|  __/| | |  __/  _  |  __/ (_| | (_| |  __/ |
			|_|   |_|  \___|_| |_|\___|\__,_|\__,_|\___|_|
			*/
			/**
			* @tab Header
			* @description Style du preheader
			*/
			#templatePreheader{
				/*@editable*/ background-color:#FAFAFA;
			}
			/**
			* @tab Header
			* @description Pre header texte
			*/
			.preheaderContent div{
				/*@editable*/ color:#505050;
				/*@editable*/ font-family:Arial;
				/*@editable*/ font-size:10px;
				/*@editable*/ line-height:100%;
				/*@editable*/ text-align:center;
			}
			/**
			* @tab Header
			* @description Pre header lien
			*/
			.preheaderContent div a:link, .preheaderContent div a:visited, /* Yahoo! Mail Override */ .preheaderContent div a .yshortcuts /* Yahoo! Mail Override */{
				/*@editable*/ color:#336699;
				/*@editable*/ font-weight:normal;
				/*@editable*/ text-decoration:underline;
			}

			/*
			 _   _                _
			| | | | ___  __ _  __| | ___ _ __
			| |_| |/ _ \/ _` |/ _` |/ _ \ '__|
			|  _  |  __/ (_| | (_| |  __/ |
			|_| |_|\___|\__,_|\__,_|\___|_|
			*/
			/**
			* @tab Header
			* @description Style du header
			*/
			#templateHeader{
				/*@editable*/ background-color:#FFFFFF;
				/*@editable*/ border-bottom:0;
			}
			/**
			* @tab Header
			* @description Header texte
			*/
			.headerContent{
				/*@editable*/ color:#202020;
				/*@editable*/ font-family:Arial;
				/*@editable*/ font-size:34px;
				/*@editable*/ font-weight:bold;
				/*@editable*/ line-height:100%;
				/*@editable*/ padding-top: 20px;
				/*@editable*/ text-align:center;
				/*@editable*/ vertical-align:middle;
			}
			/**
			* @tab Header
			* @description Header Lien
			*/
			.headerContent a:link, .headerContent a:visited, /* Yahoo! Mail Override */ .headerContent a .yshortcuts /* Yahoo! Mail Override */{
				/*@editable*/ color:#336699;
				/*@editable*/ font-weight:normal;
				/*@editable*/ text-decoration:underline;
			}
			#headerImage{
				height:auto;
				max-width:600px !important;
			}

			/*
			 ____            _
			| __ )  ___   __| |_   _
			|  _ \ / _ \ / _` | | | |
			| |_) | (_) | (_| | |_| |
			|____/ \___/ \__,_|\__, |
			                   |___/
			*/
			/**
			* @tab Body
			* @description body style
			* @tip Set the background color for your email's body area.
			*/
			#templateContainer, .bodyContent{
				/*@editable*/ background-color:#FFFFFF;
			}
			/**
			* @tab Body
			* @description Texte du corps du mail
			*/
			.bodyContent div{
				/*@editable*/ color:#505050;
				/*@editable*/ font-family:Arial;
				/*@editable*/ font-size:14px;
				/*@editable*/ line-height:150%;
				/*@editable*/ text-align:left;
			}
			/**
			* @tab Body
			* @description Lien du corps du mail
			*/
			.bodyContent div a:link, .bodyContent div a:visited, /* Yahoo! Mail Override */ .bodyContent div a .yshortcuts /* Yahoo! Mail Override */{
				/*@editable*/ color:#336699;
				/*@editable*/ font-weight:normal;
				/*@editable*/ text-decoration:underline;
			}
			/**
			* @tab Body
			* @description Boutton style
			*/
			.templateButton{
				-moz-border-radius:3px;
				-webkit-border-radius:3px;
				/*@editable*/ background-color:#336699;
				/*@editable*/ border:0;
				border-collapse:separate !important;
				border-radius:3px;
			}
			/**
			* @tab Body
			* @description Boutton style avec lien
			*/
			.templateButton, .templateButton a:link, .templateButton a:visited, /* Yahoo! Mail Override */ .templateButton a .yshortcuts /* Yahoo! Mail Override */{
				/*@editable*/ color:#FFFFFF;
				/*@editable*/ font-family:Arial;
				/*@editable*/ font-size:15px;
				/*@editable*/ font-weight:bold;
				/*@editable*/ letter-spacing:-.5px;
				/*@editable*/ line-height:100%;
				text-align:center;
				text-decoration:none;
			}
			.bodyContent img{
				display:inline;
				height:auto;
			}

			/*
			 _____           _
			|  ___|__   ___ | |_ ___ _ __
			| |_ / _ \ / _ \| __/ _ \ '__|
			|  _| (_) | (_) | ||  __/ |
			|_|  \___/ \___/ \__\___|_|
			*/
			/**
			* @tab Footer
			* @description Style du footer
			*/
			#templateFooter{
				/*@editable*/ background-color:#FFFFFF;
				/*@editable*/ border-top:0;
			}
			/**
			* @tab Footer
			* @description Texte du footer
			*/
			.footerContent div{
				/*@editable*/ color:#707070;
				/*@editable*/ font-family:Arial;
				/*@editable*/ font-size:12px;
				/*@editable*/ line-height:125%;
				/*@editable*/ text-align:center;
			}
			/**
			* @tab Footer
			* @description Lien du footer
			*/
			.footerContent div a:link, .footerContent div a:visited, /* Yahoo! Mail Override */ .footerContent div a .yshortcuts /* Yahoo! Mail Override */{
				/*@editable*/ color:#336699;
				/*@editable*/ font-weight:normal;
				/*@editable*/ text-decoration:underline;
			}
			.footerContent img{
				display:inline;
			}
			/**
			* @tab Footer
			* @description Liens utiles style
			*/
			#utility{
				/*@editable*/ background-color:#FFFFFF;
				/*@editable*/ border:0;
			}
			/**
			* @tab Footer
			* @description Texte de la barre liens utiles
			*/
			#utility div{
				/*@editable*/ text-align:center;
			}
		</style>
	</head>
    <body leftmargin="0" marginwidth="0" topmargin="0" marginheight="0" offset="0">
    	<center>
        	<table border="0" cellpadding="0" cellspacing="0" height="100%" width="100%" id="backgroundTable">
            	<tr>
                	<td align="center" valign="top" style="padding-top:20px;">
                    	<table border="0" cellpadding="0" cellspacing="0" width="600" id="templateContainer">
                          	<tr>
                            	<td align="center" valign="top">
                                    <!-- ** HEADER ** -->
                                	<table border="0" cellpadding="0" cellspacing="0" width="600" id="templateHeader">
                                        <tr>
                                            <td class="headerContent">
                                                <img src="{{ $message->embed(public_path('/images/isidiag.jpg')) }}" style="max-width:600px; max-height:100px;" id="headerImage campaign-icon" />
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        	<tr>
                            	<td align="center" valign="top">
                                    <!-- ** BODY ** -->
                                	<table border="0" cellpadding="0" cellspacing="0" width="600" id="templateBody">
                                    	<tr>
                                            <td valign="top">
                                                <!-- ** BODY CONTENT ** -->
                                                <table border="0" cellpadding="20" cellspacing="0" width="100%">
                                                    <tr>
                                                        <td valign="top" class="bodyContent">
                                                            @yield('content')
														</td>
                                                    </tr>
                                                    @if (trim($__env->yieldContent('button')))
                                                    <tr>
                                                    	<td align="center" valign="top" style="padding-top:0;">
                                                        	<table border="0" cellpadding="15" cellspacing="0" class="templateButton">
                                                            	<tr>
                                                                	<td valign="middle" class="templateButtonContent">
                                                                    	<div>
                                                                        	@yield('button')
                                                                        </div>
                                                                    </td>
                                                                </tr>
                                                            </table>
                                                        </td>
                                                    </tr>
                                                    @endif
                                                </table>
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        	<tr>
                            	<td align="center" valign="top">
                                    <!-- ** FOOTER ** -->
                                	<table border="0" cellpadding="10" cellspacing="0" width="600" id="templateFooter">
                                    	<tr>
                                        	<td valign="top" class="footerContent">
                                                <table border="0" cellpadding="10" cellspacing="0" width="100%">
                                                    <tr>
                                                        <td valign="top">
                                                            <div mc:edit="std_footer">
																<em>Copyright &copy; {{ date('Y') }} Isidiag, All rights reserved.</em>
                                                            </div>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td valign="middle" id="utility">
                                                            <div mc:edit="std_utility">
                                                                &nbsp;<a href="{{ url('/') }}" target="_blank">Accéder au site</a>&nbsp;
                                                            </div>
                                                        </td>
                                                    </tr>
                                                </table>
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                        <br />
                    </td>
                </tr>
            </table>
        </center>
    </body>
</html>
